Skip to content

Loading…

git flow subcommand help gives "Not a gitflow-enabled repo yet" #204

Open
mflaschen-entech opened this Issue · 0 comments

1 participant

@mflaschen-entech

git flow feature help (or any other subcommand in place of feature) gives:

fatal: Not a gitflow-enabled repo yet. Please run "git flow init" first.

Displaying the help should not require an enabled repo.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.